<div *ngIf="!loading">

  <kendo-grid [kendoGridBinding]="dataGrid"
              [selectable]="true"
              [filter]="filter"
              [filterable]="true"
              [navigable]="true"
              [reorderable]="true"
              [resizable]="true"
              [sortable]="true"
              (selectionChange)="selectRow($event)"
              [pageSize]="pageSize"
              [skip]="skip"
              [pageable]="{buttonCount: 5, pageSizes: [10, 25, 50]}"
              style="height: 60vh;" class="mt-1">
      <kendo-grid-column field="Acceso" title="Acceso" width="70" class="text-right"></kendo-grid-column>
      <kendo-grid-column field="Descripcion" title="Descripción" width="280"></kendo-grid-column>
      <kendo-grid-column field="codigo" title="Cod." width="70"></kendo-grid-column>
      <kendo-grid-column field="TL" title="Tipo Llamada" width="70"></kendo-grid-column>
  </kendo-grid>

</div>

<app-loading *ngIf="loading"></app-loading>

